.version.other_services /* version checker */
{
	color: #000005;
	background-color: #AECA20;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #864591;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -43px;
	margin-bottom: -45px;
	width: 0.01px;
}

#menuu31863
{
	z-index: 2;
	width: 960px;
}

#u31885
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
}

#u31888
{
	width: 133px;
	padding-bottom: 15px;
}

#u31888:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u31888:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u31891-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u31888:hover #u31891-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u31888:active #u31891-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u31871
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 137px;
}

#u31872
{
	width: 133px;
	padding-bottom: 15px;
}

#u31872:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u31888.MuseMenuActive,#u31872:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u31874-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u31888.MuseMenuActive #u31891-4,#u31872:hover #u31874-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u31872:active #u31874-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u31864
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 274px;
}

#u31865
{
	width: 133px;
	padding-bottom: 15px;
}

#u31865:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u31872.MuseMenuActive,#u31865:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u31868-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u31872.MuseMenuActive #u31874-4,#u31865:hover #u31868-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u31865:active #u31868-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u31921
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 411px;
}

#u31924
{
	width: 133px;
	padding-bottom: 15px;
}

#u31865.MuseMenuActive,#u31924:hover
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u31924:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u31926-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u31865.MuseMenuActive #u31868-4,#u31924:hover #u31926-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u31924:active #u31926-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u31892
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 548px;
}

#u31893
{
	width: 133px;
	padding-bottom: 15px;
}

#u31893:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u31924.MuseMenuActive,#u31893:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u31895-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u31924.MuseMenuActive #u31926-4,#u31893:hover #u31895-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u31893:active #u31895-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u31914
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 685px;
}

#u31917
{
	width: 133px;
	padding-bottom: 15px;
}

#u31917:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u31893.MuseMenuActive,#u31917:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u31917.MuseMenuActive
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u31919-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u31893.MuseMenuActive #u31895-4,#u31917:hover #u31919-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u31917:active #u31919-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u31917.MuseMenuActive #u31919-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u31878
{
	width: 138px;
	min-height: 37px;
	margin-right: -10000px;
	left: 822px;
}

#u31879
{
	width: 134px;
	padding-bottom: 15px;
}

#u31879:hover
{
	width: 136px;
	min-height: 2px;
	margin: 1px;
}

#u31879:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u31879.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u31880-4
{
	width: 130px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u31879:hover #u31880-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u31879:active #u31880-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u31879.MuseMenuActive #u31880-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#pu47965
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 26px;
}

#u47965
{
	z-index: 49;
	width: 331px;
	margin-right: -10000px;
	left: 589px;
}

#u32012
{
	z-index: 51;
	width: 582px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u48060
{
	z-index: 52;
	width: 546px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 18px;
}

#pu48039
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u48039
{
	z-index: 53;
	width: 289px;
	padding-bottom: 0px;
}

#u32017-4
{
	z-index: 59;
	width: 289px;
}

#u44387
{
	z-index: 54;
	width: 259px;
	margin-left: 18px;
	margin-top: 1px;
}

#u38263
{
	z-index: 55;
	width: 101px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u38263_clip
{
	width: 101px;
	height: 73px;
}

#u38263_img
{
	margin-left: -3px;
	margin-right: -6px;
}

#u38272
{
	z-index: 57;
	width: 142px;
	margin-right: -10000px;
	left: 115px;
}

#u32016-4
{
	z-index: 63;
	width: 285px;
	min-height: 28px;
	margin-top: 13px;
}

#u48038
{
	z-index: 67;
	width: 289px;
	margin-top: 137px;
}

#u32025-4
{
	z-index: 68;
	width: 289px;
	min-height: 73px;
}

#u48016
{
	z-index: 72;
	width: 112px;
	margin-left: 16px;
	margin-top: 1px;
}

#pu48058
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-left: 311px;
}

#u48058
{
	z-index: 74;
	width: 235px;
}

#u32028-4
{
	z-index: 75;
	width: 235px;
	min-height: 20px;
}

#u48055
{
	z-index: 79;
	width: 118px;
	margin-left: 18px;
	margin-top: 1px;
}

#u48059
{
	z-index: 81;
	width: 235px;
	margin-top: 11px;
}

#u48046
{
	z-index: 82;
	width: 235px;
	margin-right: -10000px;
	margin-top: 55px;
}

#u32020-4
{
	z-index: 84;
	width: 235px;
	min-height: 46px;
	margin-right: -10000px;
}

#u57632
{
	z-index: 88;
	width: 162px;
	margin-right: -10000px;
	margin-top: 156px;
	left: 28px;
}

#u57631-23
{
	z-index: 90;
	width: 151px;
	min-height: 128px;
	margin-right: -10000px;
	margin-top: 160px;
	left: 157px;
}

#u31658-4
{
	z-index: 45;
	width: 569px;
	min-height: 37px;
	margin-left: 20px;
	margin-top: 28px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 49px;
	padding-bottom: 26px;
}

